/*
Theme Name: Divi Child
Description: Divi Child
Author: Your Name or Your Company Name
Author URI: Your Company’s Website URL
Template: Divi
Version: 1.0.2
*/
@import url("../Divi/style.css");
/* =Theme customizations
——————————————————- */


body { direction: rtl; unicode-bidi: embed; font-family: 'Alef', sans-serif !important; font-size: 18px; color: #000;}
h1, h2, h3, h4, h5, h6, body, input, textarea, select{font-family: 'Alef', sans-serif!important; text-align: right; direction: rtl;}
header{height: 161px;}
h3{font-size: 24px !important; font-weight: 600 !important;}
.category-landing h2{font-size: 26px !important; font-weight: 600 !important; color: #089fc4; margin-bottom: 20px;}
.category-landing h3{font-size: 20px !important; font-weight: 600 !important; color: #089fc4;}
h4{font-size: 26px !important; font-weight: 600 !important;}
h5{font-size: 20px !important; font-weight: 600 !important;}
p{direction: rtl; text-align: right;}
.page-id-74 header{background: #89cfba;}
.page-id-76 header{background: #f6d529;}
.page-id-78 header{background: #78cbed;}
.postid-4073 header{background: #78cbed!important;}
.postid-3004 header{background: #78cbed!important;}
.page-id-80 header{background: #78cbed;}
.page-id-82 header{background: #89cfba;}
.page-id-84 header{background: #89cfba;}
.page-id-1621 header{background: #89cfba;}
.page-id-86 header{background: #8bc3da;}
.page-id-88 header{background: #89cfba;}
.page-id-1025 header{background: #a9d48e;}
.page-id-1327 header{background: #8bc3da;}
.page-id-90 header{background: #89cfba;}

.single  header{background: #89cfba;}
.et_pb_row {
    padding: 0 !important;
}
.et_pb_widget ul li{text-align: right;}
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_row {
    width: 100%!important;
    max-width: 100%!important;
}
.et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
    width: 33.333%;
}
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 0;
}
.et_pb_section {
    padding: 0!important;
}
.footerMob{display: none;}
.LeftLogo{     float: left;
    width: 20%;
    background: #fff;
    height: 161px;
    text-align: center;}
.LeftLogo img{ margin-top: 22px;}
.centerMenu{ float: right; margin-top: 113px;}
.rightInfo{ float: right; width: 15%; margin-right: 1%;    margin-top: 46px;    margin-left: 20px;}
.topContact{     float: left;
    text-align: right;
    width: 35%;
    line-height: 27px;}
.topContact{font-family: 'Oswald', sans-serif; font-size: 24px;}
.topContact a{ color: #000;}
.rightInfoTop{margin-bottom: 25px;}
.rightInfoTop a{margin-left: 2px;}
.rightInfoBottom{width: 100%;}
.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container{padding-top: 0px;}
#top-menu a{color: #000;}
#top-menu a:hover{border-bottom: 2px solid #000;}
#top-menu li{line-height: 25px;}
#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav{ float: none;}
.mobileSlogen{display: none;}
#homeSection1 .et_pb_slide{ height:980px; }
.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_button, .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_button:hover {
    padding: 0.3em 3em!important;
    position: absolute;
    left: -17%;
    bottom: -67%;
}
.et-pb-controllers a {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-right: 25px;
    padding: 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #d8908e !important;
    text-indent: -9999px;
}
.et-pb-controllers a:last-child{ margin-right: 25px;}
.et-pb-controllers .et-pb-active-control{background-color: #000 !important;}
.homeContact{background: #89cfba;     border-bottom: 27px solid #342a21; height: 100%;}
#innerContact{background: #fff;    }

#innerContact .et_pb_contact_submit, .homeContact .et_pb_contact_submit{ background: #342a21; padding: 10px 100px; direction: rtl;}
#innerContact .et_contact_bottom_container {    float: left;    margin: 12px 0 28px;    text-align: left;    width: 100%;    padding: 0 0 0 3%;}
#innerContact .et_pb_contact{ background:url(images/innerContactTop2.png) no-repeat top center; padding-top: 74px;  background-size: contain; margin: 80px 0 97px;}
.et_pb_column_1_3 .et_pb_slide_description{padding-bottom: auto;}

.homeContact .et_pb_contact_submit{ background: #342a21; padding: 10px 24px;  }
.homeContact .et_contact_bottom_container {    float: left;    margin: 12px 0 28px;    text-align: left;}
/*.homeContact .et_conta ct_bottom_container:after{ content: "כבר חוזרים אליכם"; float: right;margin-left: 60px;
    font-size: 22px;
    color: #000;
    margin-top: 9px;}
#section3Left{  border-top: 27px solid #8bc3da;}*/
#section3{}
#section3 .et_pb_column_1_3{ background: #f8aba9;}

#section3 .et_pb_button_module_wrapper{ height: 18%; background: url(images/yanshuf.png) no-repeat 53px bottom/ 49px; margin: 0;}
.et_pb_gutters3 .et_pb_column_2_3, .et_pb_gutters3.et_pb_row .et_pb_column_2_3 {
    width: 66.66%;
}
#topSlider h2{ color: #f8aba9 !important;}
#homeSection5 .et_pb_slide_description, #topSlider .et_pb_slide_description{ padding: 0 0 0 0 !important;}
.et_pb_contact{ background:url(images/homeContactTopImg2.jpg) no-repeat center 23px; padding-top: 39%;  background-size: contain;}
#section3 .et_pb_slides .et_pb_slider_container_inner{display: block; height: 100%;}
#section3 .et_pb_slide_description{ padding: 0!important; height: 100%}
#section3 .et_pb_slider{ height: 82%; width: 100.1%; }
#section3 .et_pb_slides, #section3 .et_pb_slide{ height: 100%;    background-position: center;
    background: #f8aba9; background-size: cover;}
#section3  .et_pb_button_1{ margin-top: 26px!important;}
.et_pb_bg_layout_dark .et_pb_slide_description{text-shadow: none;}
.et_pb_contact p input, .et_pb_contact p textarea{ padding: 10px;}
#section5Left{background: #8bc3da;    height: 100%; padding-top: 15%;}
.section5LeftYellow{background: #f6d529 !important;}
#section6Left{height: 100%;}
.et_pb_slide_image{    padding: 0;
    margin: 0!important;}
.topBlueBG{ border-top: 27px solid #8bc3da}
#section5Left .et_pb_text_inner{height: 426px;  }
#section2Left{height: 100%;}
#homeSection5middle, #homeSection5right{border-top: 27px solid #f8aba9;}
#homeSection5 .et_pb_image{height: 100%}
#homeSection5 .et_pb_slide{ margin: 20px 0;}

#aboutSection5middle, #aboutSection5right{border-top: 27px solid #f8aba9;}
#aboutSection5 .et_pb_image{height: 100%}
.et_pb_video_play {text-shadow: 0 0 10px rgba(0, 0, 0, 0.48);}
#homeGallery{}
#top-menu li.current-menu-item>a{ color: #000; border-bottom:2px solid #000;}
.footerLeft{    float: left;
    width: 50%;
    text-align: left;
    margin-left: 0;
    font-size: 15px;}
.footerRight{     float: right;font-size: 15px;
    width: 40%;
    text-align: right;
    margin-right: 0;}

.bottom-nav li {
    display: inline-block;
    padding-right: 0;
    font-size: 14px;
    font-weight: 600;
    float: right;
    width: 16%;
    text-align: right;
    margin-bottom: 26px;
}
.footerSocial{width: 100%;
    float: right;
    margin: 20px 0;
    text-align: right;}

#top-menu li {
    padding-left: 22px;
	 padding-right: 0;
}
#footer-bottom {
    background-color: rgba(255,255,255,0.32);
    overflow: hidden;
    width: 80%;
    margin: 0 auto 20px;
}
.et_pb_video_slider .et_pb_carousel{ display: none;}
.homeInsta{    background: url(images/instaIconBlack.png) no-repeat left; 
    margin: 10px 1%;
    text-align: left;
    padding: 5px 0 5px 35px;
    direction: ltr;
    font-size: 22px;
    width: 98%;}
.followHome { padding: 0 20px ;border: 1px solid #000; color: #000; margin-left: 40px; font-size: 18px;}
.et_pb_gutters3 .et_pb_column_3_4, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 {
    width: 80%;
}
.et-pb-contact-message p{font-size: 22px;
    text-align: center;
    font-weight: 600;}
#aboutTop .et_pb_text{height: 100%}
#aboutSection2 { border-top: 27px solid #f8aba9; }
.grayBG{background: #eeeeed;}
#aboutSection2 .et_pb_text{height: 100%;
    padding: 0 110px;
    display: flex;
    align-items: center;
    }
#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul{direction: rtl; text-align: right;}

#aboutSection3Left, #aboutSection3 .et_pb_column_5{ border-top: 27px solid #a9d48e;  height: 100%;}
#aboutSection3 .et_pb_text{
    padding: 0 50px;
    }
.bottomRecomendation1 {display: inline-block;
    cursor: pointer; 
    margin: 10px 5px 0 5px;
    padding: 5px 20px;
    border: 0px solid #e2e2e2;
    color: #000;
    float: left;background-color: #a9d48e}
.bottomRecomendation2 {display: inline-block;
    cursor: pointer;
    margin: 10px 5px 0 5px;
    padding: 5px 20px;
    border: 0px solid #e2e2e2;
    color: #000;
    float: none;background-color: #f8aba9}
.bottomRecomendation3 {display: inline-block;
    cursor: pointer;
    margin: 10px 5px 0 5px;
    padding: 5px 20px;
    border: 0px solid #e2e2e2;
    color: #000;
    float: none;background-color: #86c3da}
#aboutSection3{}
#topSlider h4{ color:#f8aba9;}
.et_pb_slide_content {
    color: #333;
    font-size: 18px!important;
    font-weight: 400;
    line-height: 25px;
	text-align: center;
    direction: rtl; 
}
.et_pb_slide_content p{text-align: center;}
#article2Boxes h4{}
.et_pb_gutters3 .et_pb_column_1_3 .et_pb_module{ margin-bottom: 3.27%;}
#section3 .et_pb_slide_description .et_pb_slide_title{     background:#fff;
    padding: 11px 0;
    direction: rtl; text-align: center;}
.et_pb_slide_description .et_pb_slide_title{text-align: center;}
#team h5{ padding: 0;}
#team .et_pb_column_1_4{ width: 25%;}
#team{ margin-bottom: 50px;}
.et_pb_team_member_description {
    display: block;
}
.et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4{width: 20%;}
#section3 .et_pb_slide_content {
  background: rgba(255, 255, 255, 0.8); position: absolute;  color: #000;   padding: 27px 20px 0; height: 100%; opacity: 0; 
-webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
#section3 .et_pb_slide_content p{ text-align: right;}
#section3 .et_pb_slider_container_inner:hover > .et_pb_slide_description .et_pb_slide_content{ opacity: 1;}
#section3 .et-pb-controllers {   bottom: 0;}
#section3 h2.et_pb_slide_title{   color: #000 !important;}
.et_pb_bg_layout_dark .et_pb_slide_content{ color: #000;}
#section3 .et_pb_slide {    padding: 0;}
.rightInfoTopOnMenu{display: none;}
#team img{opacity: 0.5;transition: opacity .5s ease-out;
   -moz-transition: opacity .5s ease-out;
   -webkit-transition: opacity .5s ease-out;}
#team img:hover{opacity: 0.98;}
#team .et_pb_team_member_image{ margin: 0 80px;}
.greenBG .et_pb_team_member_image{ background: #a9d48e;}
.purpleBG .et_pb_team_member_image{ background: #f8aba9;}
.turkizBG .et_pb_team_member_image{ background: #8ccfba;}
.cyneBG .et_pb_team_member_image{ background: #8ec3d9;}
#albumGallery{border-top: 27px solid #89cfba;}
.et_pb_slide_content p:nth-child(3) img { width: 170px;}

.jig-filterButton:nth-child(1){background-color: #8bc3da;}
.jig-filterButton:nth-child(2){background-color: #89cfba;}
.jig-filterButton:nth-child(3){background-color: #f8aba9;}
.jig-filterButton:nth-child(4){background-color: #f4cd00;}
.jig-filterButton:nth-child(5){background-color: #a9d48e;}
.jig-filterButton:nth-child(6){background-color: #8bc3da;}
.jig-filterButton:nth-child(7){background-color: #f4cd00;}
.jig-filterButton:nth-child(8){background-color: #f8aba9;}
.jig-filterButton:nth-child(9){background-color: #a9d48e;}
.jig-filterButton:nth-child(10){background-color: #8bc3da;}
.jig-filterButton:nth-child(11){background-color: #8bc3da;}

#innerContact .et_pb_contact_submit {    margin: 0; width: 100%;}
#cyneBG{ background: #bbe4f5;    height: 100%;
    padding: 0px 48px;
    display: flex;
    align-items: center;}

.topPink{border-top: 27px solid #ffa4a2;}
.topLightPink{border-top: 27px solid #fbd5d4;}
.topLightBlue{border-top: 27px solid #c5e1ec;}
.blueTop{border-top: 27px solid #66d2ff;}
.brownTop{border-top: 27px solid #342a21;}
.lightblueTop{border-top: 27px solid #8bc3da;}
.blueTopTip{border-top: 27px solid #66d2ff; border-bottom: 27px solid #fbd5d4;}
.yellowBG{ background: #f6d529;}
.greenBGmit{ background: #a9d48e;padding: 10px 0;}
.mit4mitBody iframe html body{direction: ltr;}
.blueBGiplan{ background: #86c3da;padding: 10px 0;}
.pinkBGMyDay{ background: #ffadab;padding: 10px 0;}
.greenTop{border-top: 27px solid #a9d48e;}
.grayBG{border-top: 27px solid #eeeeed;}
.marginTop24{margin-top: 24px;}
.marginTop9{margin-top: 9px;}
.brownBG{ background:#342a21; }
.recomodationPink{ background: #f9b3b1;}
.recomodationPink .et_pb_slide{ background: #f9b3b1;}
.recomodationBlue{background: #8bc3da;}


.recomodationYellow{background: #f6d529;}
.height100{height: 100%;}
.marginRight10{margin-right: 10%;}
#recomodation{ height: 100%;}
#recomodation .et_pb_slide{  background-position: center 18%;}
#recomodation .et_pb_slide_description{ padding-bottom: 0;}
.mobileTel{display: none;}

.greenBGmit h3{ padding: 3px 13px; background: #fff;  border: 1px solid #000;
    margin: 10px auto;    width: 145px; font-size:18px!important;}
.pinkBGMyDay h3{ padding: 3px 13px; background: #fff;  border: 1px solid #000;
    margin: 10px auto;    width: 145px;font-size:18px!important;}
.blueBGiplan h3{ padding: 3px 13px; background: #fff;  border: 1px solid #000;
    margin: 10px auto;    width: 145px;font-size:18px!important;}
.mitPinkBG{background: #ffa4a2!important;}
.yellowTop{border-top: 27px solid #f6d529;}
#centerText .et_pb_text{height: 100%;
    padding: 0 110px;
    display: flex;
    align-items: center;
    }
.centerText .et_pb_text{height: 100%;
    padding: 0 110px;
    display: flex;
    align-items: center;
    }
.articleMiddle{ text-align: center; padding: 60px; direction: rtl;}
.articleLeft{height: 100%; line-height: 0;}
.articleLeft img{ height: 100%; width: 100%;}
.articleItem{width: 100%; margin: 0px; float: left;}
.articleItem h3{ color: #ffa4a2; text-align: center;}
.videoItem h3, .videoItem h4{ color: #8bc3da; text-align: center;}
.articleItemBtn {
    position: relative;
    padding: .3em 1em; color: #000;
    border: 1px solid #000;
    background-color: transparent;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em!important;
}
.whiteStoryArticleRow{ width: 100%; background: #ffadab;padding: 16px 0; position: relative;}
.whiteStoryVideoRow{ width: 100%; background: #8bc3da;padding: 16px 0; position: relative;}
.whiteStoryArticleTitle{ width: 280px;
    background: #fff;
    color: #000;
    text-transform: uppercase; font-family: 'Oswald';
    font-size: 30px;
    margin: 0 auto;
    padding: 16px 0px; border: 1px solid #000;
    text-align: center;}

/* Pagination */
.pagination {
   clear:both;
   position:relative;
   font-size:11px; /* Pagination text size */
   line-height:13px;
   float:right; /* Pagination float direction */
}
.pagination span, .pagination a {
   display:block;
   float:left;
   margin: 2px 2px 2px 0;
   padding:6px 9px 5px 9px;
   text-decoration:none;
   width:auto;
   color:#fff; /* Pagination text color */
   background: #555; /* Pagination non-active background color */
   -webkit-transition: background .15s ease-in-out;
   -moz-transition: background .15s ease-in-out;
   -ms-transition: background .15s ease-in-out;
   -o-transition: background .15s ease-in-out;
   transition: background .15s ease-in-out;
}
.pagination a:hover{
   color:#fff;
   background: #6AAC70; /* Pagination background on hover */
}
.pagination .current{
   padding:6px 9px 5px 9px;
   background: #6AAC70; /* Current page background */
   color:#fff;
}
#left-area {
    width: 100%;
    padding-bottom: 0;
}
#sidebar{display: none;}
#main-content .container:before{display: none;}
#article2Boxes, #article2BoxesRight{padding: 0;}
#article2Boxes .et_pb_container, #article2BoxesRight .et_pb_container{height: 100%;}
#article2Boxes .et_pb_slide_image, #article2BoxesRight .et_pb_slide_image{
    width: 50%;
    margin-right: 0;
}
#article2Boxes .et-pb-controllers{left: 27%;}
#article2BoxesRight .et-pb-controllers{left: auto; left: 26%; bottom: 0;}
#article2Boxes, #article2BoxesRight{height: 100%;}
#article2Boxes .et_pb_slide_image{margin-top: 0 !important;    float: left;
    position: relative;}
#article2BoxesRight .et_pb_slide_image{margin-top: 0 !important;    float: right;
    position: relative;}

#article2Boxes .et_pb_slider_container_inner, #article2BoxesRight .et_pb_slider_container_inner{display: flex;}
#article2Boxes img, #article2BoxesRight img{width: 100%;    max-height: 100% !important;}
#article2Boxes .et_pb_slide_description, #article2BoxesRight .et_pb_slide_description{ padding: 6% 4% !important;}
#article2Boxes .et_pb_slide, #article2BoxesRight .et_pb_slide{padding: 0;}


.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper{display: none;}
.mypagination{ position: absolute;    right: 14%;    top: 34px;}
.mypagination a{ background: #fff; width: 10px; height: 10px; border-radius: 10px; text-indent: -999px; float: right; margin-right: 15px;}
.mypagination span{ background: #000; width: 10px; height: 10px; border-radius: 10px; text-indent: -999px;float: right;margin-right: 15px;}
.mypagination .next, .mypagination .prev{display: none;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000;
}

::-webkit-scrollbar {
  width: 7px;
  height: 7px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #8bc3da;
  border: 0px none #ffffff;
  border-radius: 0px;
}
::-webkit-scrollbar-thumb:hover {
  background: #5e9ab2;
}
::-webkit-scrollbar-thumb:active {
  background: #000000;
}
::-webkit-scrollbar-track {
  background: #ffffff;
  border: 0px none #ffffff;
  border-radius: 0px;
}
::-webkit-scrollbar-track:hover {
  background: #ffffff;
}
::-webkit-scrollbar-track:active {
  background: #ffffff;
}
::-webkit-scrollbar-corner {
  background: transparent;
}

#gform_1 .top_label .gfield_label, #gform_2 .top_label .gfield_label, #gform_3 .top_label .gfield_label, #gform_4 .top_label .gfield_label, #gform_5 .top_label .gfield_label, #gform_6 .top_label .gfield_label, #gform_7 .top_label .gfield_label{ display: none;}
#gform_1, #gform_2, #gform_3, #gform_4, #gform_5, #gform_6, #gform_7 {width: 100%;margin-bottom: 90px;}
#gform_submit_button_1,#gform_submit_button_4,#gform_submit_button_5,#gform_submit_button_7{ background: #342a21; padding: 10px 6%; direction: rtl; border: 0; color: #fff; float: left;}
#gform_submit_button_2,#gform_submit_button_3,#gform_submit_button_6{ background: #342a21; padding: 10px 0; direction: rtl; border: 0; color: #fff; float: left;    width: 93%;
    text-align: center !important;}
#gform_1 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){ text-align: center!important; color: #000; padding: 10px;border: 1px solid #000;}
#gform_2 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){ text-align: center!important; color: #000; padding: 10px;border: 1px solid #000;}
#gform_3 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){ text-align: center!important; color: #000; padding: 10px;border: 1px solid #000;}
#gform_4 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){ text-align: center!important; color: #000; padding: 10px;border: 1px solid #000;}
#gform_5 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){ text-align: center!important; color: #000; padding: 10px;border: 1px solid #000;}
#gform_6 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){ text-align: center!important; color: #000; padding: 10px;border: 1px solid #000;}
#gform_7 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){ text-align: center!important; color: #000; padding: 10px;border: 1px solid #000;}
#gform_1 .formNumber, #gform_2 .formNumber, #gform_3 .formNumber, #gform_4 .formNumber, #gform_5 .formNumber, #gform_6 .formNumber, #gform_7 .formNumber{ text-align: center!important;}
#gform_fields_5 li, #gform_fields_6 li { padding-left:0!important;}
.contactCon{padding-top: 20px;    padding-right: 50px;    padding-left: 50px; display: flex; align-items: center;}
#contactGallery .et_pb_row_7, #contactGallery .et_pb_text_5{display:block!important;}

@media screen and (min-width: 981px) and (max-width: 1500px) {
p{ font-size: 16px;    line-height: 22px;}
	.et_pb_slide_description .et_pb_slide_title {
    font-size: 22px !important;
}
	body #page-container .et_pb_button_0{ font-size: 20px !important;}
	.contactCon{padding-top: 20px;    padding-right: 20px;    padding-left: 20px;}
}

@media screen and (min-width: 981px) and (max-width: 1260px) {
	#top-menu li a {    font-size: 16px!important;}
	#top-menu li {		padding-left: 6px;}
	
}

@media only screen and (max-width: 1700px){
	.rightInfo{display: none;}
	.rightInfoTopOnMenu{display: block;    width: 240px;margin-bottom: 25px;}
	.centerMenu {
    margin-top: 46px;
    margin-right: 27px;
}
}
@media only screen and (min-width: 768px) and (max-width:980px){
	#article2Boxes .et_pb_container{height: 389px;}
	#article2Boxes .et_pb_slide_content{height: 150px;
    overflow: hidden;}
	.et_pb_button{color:#343434!important;}
}
@media only screen and (max-width: 767px){ 
	#article2Boxes .et_pb_more_button{margin-top:0;margin-bottom:30px;}
	#article2Boxes .et_pb_text_overlay_wrapper{padding:0 30px 0 30px;}
	.category-landing #responsive-menu-button{display: none;}
	.category-landing .mobileSlogen{right: 16px;}
	#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul{
	padding: 0 1em 23px 0;}
	.contactCon{padding-top: 20px;    padding-right: 20px;    padding-left: 20px;}

	.et_pb_section .et_pb_column .et_pb_module{    margin-bottom: 9px;}
	.et_header_style_left #logo, .et_header_style_split #logo, #logo{max-width: 70px;}
	#logo{max-height: 70px;}   
	header{height: 100px;}
	#article2Boxes h4{    padding-top: 20px;
    float: left;
    width: 100%;}
	#gform_submit_button_2, #gform_submit_button_3, #gform_submit_button_4{width: 100%;}
	.et_pb_button{font-size: 16px;}
	#article2Boxes{margin-top: 9px;}
	#article2Boxes .et_pb_slide_image, #article2BoxesRight .et_pb_slide_image{width: 100%;}
	#article2Boxes .et_pb_slider_container_inner, #article2BoxesRight .et_pb_slider_container_inner{display: block;}
	#article2Boxes .et_pb_slide_description, #article2BoxesRight .et_pb_slide_description{ padding: 0 15px !important;}
	.et_pb_slide_image{display: block !important;}
	h4 {		font-size: 22px !important;}
	.et_pb_video_1{}
	.LeftLogo{width: 35%; height: 100px; }
	.centerMenu{display: none;}
	#innerContact .et_pb_contact{    margin: 40px 0 0 0;}
	#aboutSection2 .et_pb_text {
    height: 100%;
    padding: 0 30px;
    text-align: right;
}
	#recomodation .et_pb_slide {
    background-position: center 8%;
}
	#article2BoxesRight .et-pb-controllers {
    left: auto;
    right:auto;
}
	.LeftLogo img{ margin-top: 21px;}
	.jig-filterButton{ width: 45%;}
	.homeInsta{    font-size: 16px;}
	p{text-align: right;}
	#menu-footer{display: none;}
	.mobileTel{display: block;font-family: 'Oswald', sans-serif; font-size: 24px;    margin: 12px 17px 0 0; float: right;}
	.mobileTel a{color: #000; font-size: 20px;}
	#centerText .et_pb_text {padding: 20px 15px 0;}
	.centerText .et_pb_text{padding: 20px 15px 0;    }
	.marginRight10 {
    margin-right: 2%;
    margin-left: 2%;
}
	.height100 {
    height: 370px;
}
	#homeSection5 .et_pb_post_slider_0 {
    display: block!important;
}
	#homeSection5 .et_pb_button_0 {
    display: block!important;
}
	#homeSection5 .et_pb_image {
    height: auto;
}
	#article2Boxes .et-pb-controllers {    left: 4%;bottom: 0;}
	#section3 .et-pb-controllers {   bottom: -5px;}
	#recomodation .et-pb-controllers{    left: 4%;bottom: 2%;}
	#aboutTop .et_pb_text {
    height: auto;
}
	.et_pb_text_0{background-size: contain; background-position: bottom;}
	#cyneBG {		padding: 25px 4%;}
	
	.homeContact{ border-bottom: 9px solid #342a21;}
.topBlueBG{ border-top: 9px solid #8bc3da}
#homeSection5middle, #homeSection5right{border-top: 9px solid #f8aba9;}
#aboutSection5middle, #aboutSection5right{border-top: 9px solid #f8aba9;}
#aboutSection2 { border-top: 9px solid #f8aba9; }
#aboutSection3Left, #aboutSection3 .et_pb_column_5{ border-top: 9px solid #a9d48e; }
#albumGallery{border-top: 9px solid #89cfba;}
.topPink{border-top: 9px solid #ffa4a2;}
.topLightPink{border-top: 9px solid #fbd5d4;}
.topLightBlue{border-top: 9px solid #c5e1ec;}
.blueTop{border-top: 9px solid #66d2ff;}
.brownTop{border-top: 9px solid #342a21;}
.lightblueTop{border-top: 9px solid #8bc3da;}
.blueTopTip{border-top: 9px solid #66d2ff; border-bottom: 9px solid #fbd5d4;}
.greenTop{border-top: 9px solid #a9d48e;}
.grayBG{border-top: 9px solid #eeeeed;}
.yellowTop{border-top: 9px solid #f6d529;}
	
	.et_pb_column {    margin-bottom: 9px;}
	.marginTop24{margin-top: 9px;}
	.mobileSlogen{display: block;    width: 60%;
    float: right;
    position: absolute;
    top: 60px;
    right: 59px;}
	#recomodation img{    max-width: 40%;}
	.whiteStoryArticleTitle {
    width: 120px;
    font-size: 16px;
    padding: 6px 0px;
}
	#homeVideoMob .et_pb_video_box{padding-top: 70px;}
	#homeVideoMob .et_pb_video_1{background: #000;}
	#homeGallery{margin-top: 0;}
	.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{padding: 0 6%;}
	 p, li {font-size: 18px; line-height: 20px;}
	.et_pb_slide_description .et_pb_slide_title{ float: left; width: 100%; margin-top: 20px;}
	.footerLeft, .footerRight{width: 100%; text-align: center;}
	
	.et_pb_slide_content p:nth-child(3) {margin-bottom: 33px;}
	body #page-container .et_pb_button_0{ font-size: 20px !important;}
	.articleMiddle{padding: 30px;    font-size: 18px;
    line-height: 20px;}
	.articleItem h3 {
    font-size: 22px!important;
}
	.footerMob{display: block;}
	.hideMob{display: none;}
}
.category-landing #top-menu-nav, .category-landing #menu-footer{ display: none;}
.contactLandning{ width: 100%; background: url(images/innerContactTopLanding.png) no-repeat center; text-align: center; font-size: 22px;    font-weight: 600;}
.contactLandning a{color: #000;}

.contactLandningGreen{ width: 100%; background: url(images/homeContactTopImgLanding.jpg) no-repeat center 82px #89cfba; background-size: 86%; text-align: center; font-size: 30px!important;    font-weight: 600;margin-bottom: 0!important; height: 30%;}
.contactLandningGreen a{color: #000;}
.category-landing .homeContact{height: 70%;}
.category-landing .homeContact .et_pb_text_inner{width: 100%;}
.category-landing .whiteContact .et_pb_text_inner{width: 100%;}
.category-landing #centerText .et_pb_text_inner{width: 100%;}
.formNumberLandingGreen{ padding-top: 20%;}
#landingTop .et_pb_text{ height: auto;margin-bottom: 0;}


@media only screen and (max-width: 540px){
	.formNumberLanding{ margin-top:30px;}
}